diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/media.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/media.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/media.php	2013-03-01 10:28:40.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/media.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 7,13 ****
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once('./admin.php');
  
  $parent_file = 'upload.php';
  $submenu_file = 'upload.php';
--- 7,13 ----
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  $parent_file = 'upload.php';
  $submenu_file = 'upload.php';
***************
*** 84,90 ****
  	'<p>' . __('<a href="http://wordpress.org/support/" target="_blank">Support Forums</a>') . '</p>'
  	);
  
! 	require( './admin-header.php' );
  
  	$parent_file = 'upload.php';
  	$message = '';
--- 84,90 ----
  	'<p>' . __('<a href="http://wordpress.org/support/" target="_blank">Support Forums</a>') . '</p>'
  	);
  
! 	require( ABSPATH . 'wp-admin/admin-header.php' );
  
  	$parent_file = 'upload.php';
  	$message = '';
***************
*** 136,142 ****
  
  <?php
  
! 	require( './admin-footer.php' );
  
  	exit;
  
--- 136,142 ----
  
  <?php
  
! 	require( ABSPATH . 'wp-admin/admin-footer.php' );
  
  	exit;
  
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/media-upload.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/media-upload.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/media-upload.php	2012-11-21 06:19:40.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/media-upload.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 13,19 ****
  	define( 'IFRAME_REQUEST' , true );
  
  /** Load WordPress Administration Bootstrap */
! require_once('./admin.php');
  
  if (!current_user_can('upload_files'))
  	wp_die(__('You do not have permission to upload files.'));
--- 13,19 ----
  	define( 'IFRAME_REQUEST' , true );
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if (!current_user_can('upload_files'))
  	wp_die(__('You do not have permission to upload files.'));
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/menu-header.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/menu-header.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/menu-header.php	2013-04-22 14:33:39.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/menu-header.php	2013-08-05 16:38:24.000000000 -0500
***************
*** 34,40 ****
   * @param bool $submenu_as_parent
   */
  function _wp_menu_output( $menu, $submenu, $submenu_as_parent = true ) {
! 	global $self, $parent_file, $submenu_file, $plugin_page, $pagenow, $typenow;
  
  	$first = true;
  	// 0 = name, 1 = capability, 2 = file, 3 = class, 4 = id, 5 = icon src
--- 34,40 ----
   * @param bool $submenu_as_parent
   */
  function _wp_menu_output( $menu, $submenu, $submenu_as_parent = true ) {
! 	global $self, $parent_file, $submenu_file, $plugin_page, $typenow;
  
  	$first = true;
  	// 0 = name, 1 = capability, 2 = file, 3 = class, 4 = id, 5 = icon src
***************
*** 75,81 ****
  		$arrow = '<div class="wp-menu-arrow"><div></div></div>';
  
  		$title = wptexturize( $item[0] );
- 		$aria_label = esc_attr( strip_tags( $item[0] ) ); // strip the comment/plugins/updates bubbles spans but keep the pending number if any
  
  		echo "\n\t<li$class$id>";
  
--- 75,80 ----
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/menu.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/menu.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/menu.php	2013-04-22 14:37:26.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/menu.php	2013-08-26 17:35:10.000000000 -0500
***************
*** 7,13 ****
   */
  
  /**
!  * Constructs the admin menu bar.
   *
   * The elements in the array are :
   *     0: Menu item name
--- 7,13 ----
   */
  
  /**
!  * Constructs the admin menu.
   *
   * The elements in the array are :
   *     0: Menu item name
***************
*** 53,59 ****
  
  	$i = 15;
  	foreach ( get_taxonomies( array(), 'objects' ) as $tax ) {
! 		if ( ! $tax->show_ui || ! in_array('post', (array) $tax->object_type, true) )
  			continue;
  
  		$submenu['edit.php'][$i++] = array( esc_attr( $tax->labels->menu_name ), $tax->cap->manage_terms, 'edit-tags.php?taxonomy=' . $tax->name );
--- 53,59 ----
  
  	$i = 15;
  	foreach ( get_taxonomies( array(), 'objects' ) as $tax ) {
! 		if ( ! $tax->show_ui || ! $tax->show_in_menu || ! in_array('post', (array) $tax->object_type, true) )
  			continue;
  
  		$submenu['edit.php'][$i++] = array( esc_attr( $tax->labels->menu_name ), $tax->cap->manage_terms, 'edit-tags.php?taxonomy=' . $tax->name );
***************
*** 65,71 ****
  	/* translators: add new file */
  	$submenu['upload.php'][10] = array( _x('Add New', 'file'), 'upload_files', 'media-new.php');
  	foreach ( get_taxonomies_for_attachments( 'objects' ) as $tax ) {
! 		if ( ! $tax->show_ui )
  			continue;
  
  		$submenu['upload.php'][$i++] = array( esc_attr( $tax->labels->menu_name ), $tax->cap->manage_terms, 'edit-tags.php?taxonomy=' . $tax->name . '&amp;post_type=attachment' );
--- 65,71 ----
  	/* translators: add new file */
  	$submenu['upload.php'][10] = array( _x('Add New', 'file'), 'upload_files', 'media-new.php');
  	foreach ( get_taxonomies_for_attachments( 'objects' ) as $tax ) {
! 		if ( ! $tax->show_ui || ! $tax->show_in_menu )
  			continue;
  
  		$submenu['upload.php'][$i++] = array( esc_attr( $tax->labels->menu_name ), $tax->cap->manage_terms, 'edit-tags.php?taxonomy=' . $tax->name . '&amp;post_type=attachment' );
***************
*** 84,90 ****
  	$submenu['edit.php?post_type=page'][10] = array( _x('Add New', 'page'), get_post_type_object( 'page' )->cap->create_posts, 'post-new.php?post_type=page' );
  	$i = 15;
  	foreach ( get_taxonomies( array(), 'objects' ) as $tax ) {
! 		if ( ! $tax->show_ui || ! in_array('page', (array) $tax->object_type, true) )
  			continue;
  
  		$submenu['edit.php?post_type=page'][$i++] = array( esc_attr( $tax->labels->menu_name ), $tax->cap->manage_terms, 'edit-tags.php?taxonomy=' . $tax->name . '&amp;post_type=page' );
--- 84,90 ----
  	$submenu['edit.php?post_type=page'][10] = array( _x('Add New', 'page'), get_post_type_object( 'page' )->cap->create_posts, 'post-new.php?post_type=page' );
  	$i = 15;
  	foreach ( get_taxonomies( array(), 'objects' ) as $tax ) {
! 		if ( ! $tax->show_ui || ! $tax->show_in_menu  || ! in_array('page', (array) $tax->object_type, true) )
  			continue;
  
  		$submenu['edit.php?post_type=page'][$i++] = array( esc_attr( $tax->labels->menu_name ), $tax->cap->manage_terms, 'edit-tags.php?taxonomy=' . $tax->name . '&amp;post_type=page' );
***************
*** 126,132 ****
  
  	$i = 15;
  	foreach ( get_taxonomies( array(), 'objects' ) as $tax ) {
! 		if ( ! $tax->show_ui || ! in_array($ptype, (array) $tax->object_type, true) )
  			continue;
  
  		$submenu["edit.php?post_type=$ptype"][$i++] = array( esc_attr( $tax->labels->menu_name ), $tax->cap->manage_terms, "edit-tags.php?taxonomy=$tax->name&amp;post_type=$ptype" );
--- 126,132 ----
  
  	$i = 15;
  	foreach ( get_taxonomies( array(), 'objects' ) as $tax ) {
! 		if ( ! $tax->show_ui || ! $tax->show_in_menu || ! in_array($ptype, (array) $tax->object_type, true) )
  			continue;
  
  		$submenu["edit.php?post_type=$ptype"][$i++] = array( esc_attr( $tax->labels->menu_name ), $tax->cap->manage_terms, "edit-tags.php?taxonomy=$tax->name&amp;post_type=$ptype" );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/moderation.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/moderation.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/moderation.php	2012-01-08 11:01:11.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/moderation.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 7,12 ****
   * @package WordPress
   * @subpackage Administration
   */
! require_once('../wp-load.php');
  wp_redirect( admin_url('edit-comments.php?comment_status=moderated') );
  exit;
--- 7,12 ----
   * @package WordPress
   * @subpackage Administration
   */
! require_once( dirname( dirname( __FILE__ ) ) . '/wp-load.php' );
  wp_redirect( admin_url('edit-comments.php?comment_status=moderated') );
  exit;
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/ms-admin.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/ms-admin.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/ms-admin.php	2012-01-08 11:01:11.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/ms-admin.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 7,13 ****
   * @since 3.0.0
   */
  
! require_once( './admin.php' );
  
  wp_redirect( network_admin_url() );
  exit;
--- 7,13 ----
   * @since 3.0.0
   */
  
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  wp_redirect( network_admin_url() );
  exit;
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/ms-delete-site.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/ms-delete-site.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/ms-delete-site.php	2012-10-04 07:40:09.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/ms-delete-site.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 7,13 ****
   * @since 3.0.0
   */
  
! require_once( './admin.php' );
  
  if ( !is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
--- 7,13 ----
   * @since 3.0.0
   */
  
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( !is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
***************
*** 29,35 ****
  
  $title = __( 'Delete Site' );
  $parent_file = 'tools.php';
! require_once( './admin-header.php' );
  
  echo '<div class="wrap">';
  screen_icon();
--- 29,35 ----
  
  $title = __( 'Delete Site' );
  $parent_file = 'tools.php';
! require_once( ABSPATH . 'wp-admin/admin-header.php' );
  
  echo '<div class="wrap">';
  screen_icon();
***************
*** 43,49 ****
  
  	$url_delete = esc_url( admin_url( 'ms-delete-site.php?h=' . $hash ) );
  
! 	$content = apply_filters( 'delete_site_email_content', __( "Dear User,
  You recently clicked the 'Delete Site' link on your site and filled in a
  form on that page.
  If you really want to delete your site, click the link below. You will not
--- 43,49 ----
  
  	$url_delete = esc_url( admin_url( 'ms-delete-site.php?h=' . $hash ) );
  
! 	$content = __( "Dear User,
  You recently clicked the 'Delete Site' link on your site and filled in a
  form on that page.
  If you really want to delete your site, click the link below. You will not
***************
*** 56,62 ****
  
  Thanks for using the site,
  Webmaster
! ###SITE_NAME###" ) );
  
  	$content = str_replace( '###URL_DELETE###', $url_delete, $content );
  	$content = str_replace( '###SITE_NAME###', $current_site->site_name, $content );
--- 56,70 ----
  
  Thanks for using the site,
  Webmaster
! ###SITE_NAME###" );
! 	/**
! 	 * Filter the email content sent when a site in a Multisite network is deleted.
! 	 *
! 	 * @since 3.0.0
! 	 *
! 	 * @param string $content The email content that will be sent to the user who deleted a site in a Multisite network.
! 	 */
! 	$content = apply_filters( 'delete_site_email_content', $content );
  
  	$content = str_replace( '###URL_DELETE###', $url_delete, $content );
  	$content = str_replace( '###SITE_NAME###', $current_site->site_name, $content );
***************
*** 81,84 ****
  }
  echo '</div>';
  
! include( './admin-footer.php' );
--- 89,92 ----
  }
  echo '</div>';
  
! include( ABSPATH . 'wp-admin/admin-footer.php' );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/ms-edit.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/ms-edit.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/ms-edit.php	2012-01-08 11:01:11.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/ms-edit.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 7,13 ****
   * @since 3.0.0
   */
  
! require_once( './admin.php' );
  
  wp_redirect( network_admin_url() );
  exit;
--- 7,13 ----
   * @since 3.0.0
   */
  
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  wp_redirect( network_admin_url() );
  exit;
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/ms-options.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/ms-options.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/ms-options.php	2010-07-30 15:34:54.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/ms-options.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 7,12 ****
   * @since 3.0.0
   */
  
! require_once( './admin.php' );
  
! wp_redirect( network_admin_url('settings.php') );
\ No newline at end of file
--- 7,12 ----
   * @since 3.0.0
   */
  
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
! wp_redirect( network_admin_url('settings.php') );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/ms-sites.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/ms-sites.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/ms-sites.php	2012-01-08 11:01:11.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/ms-sites.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 7,13 ****
   * @since 3.0.0
   */
  
! require_once( './admin.php' );
  
  wp_redirect( network_admin_url('sites.php') );
  exit;
--- 7,13 ----
   * @since 3.0.0
   */
  
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  wp_redirect( network_admin_url('sites.php') );
  exit;
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/ms-themes.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/ms-themes.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/ms-themes.php	2012-01-08 11:01:11.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/ms-themes.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 7,13 ****
   * @since 3.0.0
   */
  
! require_once( './admin.php' );
  
  wp_redirect( network_admin_url('themes.php') );
  exit;
--- 7,13 ----
   * @since 3.0.0
   */
  
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  wp_redirect( network_admin_url('themes.php') );
  exit;
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/ms-upgrade-network.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/ms-upgrade-network.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/ms-upgrade-network.php	2012-01-08 11:01:11.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/ms-upgrade-network.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 7,13 ****
   * @since 3.0.0
   */
  
! require_once('admin.php');
  
  wp_redirect( network_admin_url('upgrade.php') );
  exit;
--- 7,13 ----
   * @since 3.0.0
   */
  
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  wp_redirect( network_admin_url('upgrade.php') );
  exit;
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/ms-users.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/ms-users.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/ms-users.php	2012-01-08 11:01:11.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/ms-users.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 7,13 ****
   * @since 3.0.0
   */
  
! require_once( './admin.php' );
  
  wp_redirect( network_admin_url('users.php') );
  exit;
--- 7,13 ----
   * @since 3.0.0
   */
  
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  wp_redirect( network_admin_url('users.php') );
  exit;
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/my-sites.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/my-sites.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/my-sites.php	2012-01-08 11:01:11.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/my-sites.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 7,13 ****
   * @since 3.0.0
   */
  
! require_once( './admin.php' );
  
  if ( !is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
--- 7,13 ----
   * @since 3.0.0
   */
  
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( !is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
***************
*** 49,55 ****
  	'<p>' . __('<a href="http://wordpress.org/support/" target="_blank">Support Forums</a>') . '</p>'
  );
  
! require_once( './admin-header.php' );
  
  if ( $updated ) { ?>
  	<div id="message" class="updated"><p><strong><?php _e( 'Settings saved.' ); ?></strong></p></div>
--- 49,55 ----
  	'<p>' . __('<a href="http://wordpress.org/support/" target="_blank">Support Forums</a>') . '</p>'
  );
  
! require_once( ABSPATH . 'wp-admin/admin-header.php' );
  
  if ( $updated ) { ?>
  	<div id="message" class="updated"><p><strong><?php _e( 'Settings saved.' ); ?></strong></p></div>
***************
*** 117,120 ****
  <?php endif; ?>
  	</div>
  <?php
! include( './admin-footer.php' );
--- 117,120 ----
  <?php endif; ?>
  	</div>
  <?php
! include( ABSPATH . 'wp-admin/admin-footer.php' );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/nav-menus.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/nav-menus.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/nav-menus.php	2013-09-04 12:39:03.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/nav-menus.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 10,16 ****
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  // Load all the nav menu interface functions
  require_once( ABSPATH . 'wp-admin/includes/nav-menu.php' );
--- 10,16 ----
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  // Load all the nav menu interface functions
  require_once( ABSPATH . 'wp-admin/includes/nav-menu.php' );
***************
*** 472,482 ****
  wp_initial_nav_menu_meta_boxes();
  
  if ( ! current_theme_supports( 'menus' ) && ! $num_locations )
! 	$messages[] = '<div id="message" class="updated"><p>' . sprintf( __( 'Your theme does not natively support menus, but you can use them in sidebars by adding a &#8220;Custom Menus&#8221; widget on the <a href="%s">Widgets</a> screen.' ), admin_url( 'widgets.php' ) ) . '</p></div>';
  
  if ( ! $locations_screen ) : // Main tab
  	$overview  = '<p>' . __( 'This screen is used for managing your custom navigation menus.' ) . '</p>';
! 	$overview .= '<p>' . sprintf( __( 'Menus can be displayed in locations defined by your theme, even used in sidebars by adding a &#8220;Custom Menus&#8221; widget on the <a href="%1$s">Widgets</a> screen. If your theme does not support the custom menus feature (the default themes, %2$s and %3$s, do), you can learn about adding this support by following the Documentation link to the side.' ), admin_url( 'widgets.php' ), 'Twenty Thirteen', 'Twenty Twelve' ) . '</p>';
  	$overview .= '<p>' . __( 'From this screen you can:' ) . '</p>';
  	$overview .= '<ul><li>' . __( 'Create, edit, and delete menus' ) . '</li>';
  	$overview .= '<li>' . __( 'Add, organize, and modify individual menu items' ) . '</li></ul>';
--- 472,482 ----
  wp_initial_nav_menu_meta_boxes();
  
  if ( ! current_theme_supports( 'menus' ) && ! $num_locations )
! 	$messages[] = '<div id="message" class="updated"><p>' . sprintf( __( 'Your theme does not natively support menus, but you can use them in sidebars by adding a &#8220;Custom Menu&#8221; widget on the <a href="%s">Widgets</a> screen.' ), admin_url( 'widgets.php' ) ) . '</p></div>';
  
  if ( ! $locations_screen ) : // Main tab
  	$overview  = '<p>' . __( 'This screen is used for managing your custom navigation menus.' ) . '</p>';
! 	$overview .= '<p>' . sprintf( __( 'Menus can be displayed in locations defined by your theme, even used in sidebars by adding a &#8220;Custom Menu&#8221; widget on the <a href="%1$s">Widgets</a> screen. If your theme does not support the custom menus feature (the default themes, %2$s and %3$s, do), you can learn about adding this support by following the Documentation link to the side.' ), admin_url( 'widgets.php' ), 'Twenty Thirteen', 'Twenty Twelve' ) . '</p>';
  	$overview .= '<p>' . __( 'From this screen you can:' ) . '</p>';
  	$overview .= '<ul><li>' . __( 'Create, edit, and delete menus' ) . '</li>';
  	$overview .= '<li>' . __( 'Add, organize, and modify individual menu items' ) . '</li></ul>';
***************
*** 499,505 ****
  	) );
  
  	$editing_menus  = '<p>' . __( 'Each custom menu may contain a mix of links to pages, categories, custom URLs or other content types. Menu links are added by selecting items from the expanding boxes in the left-hand column below.' ) . '</p>';
! 	$editing_menus .= '<p>' . __( '<strong>Clicking the title of any menu item</strong> in the editor will reveal a standard group of settings. Additional settings such as link target, CSS classes, link relationships, and link descriptions can be enabled and disabled via the Screen Options tab.' ) . '</p>';
  	$editing_menus .= '<ul><li>' . __( 'Add one or several items at once by <strong>selecting the checkbox next to each item and clicking Add to Menu</strong>' ) . '</li>';
  	$editing_menus .= '<li>' . __( 'To add a custom link, <strong>expand the Links section, enter a URL and link text, and click Add to Menu</strong>' ) .'</li>';
  	$editing_menus .= '<li>' . __( 'To reorganize menu items, <strong>drag and drop items with your mouse or use your keyboard</strong>. Drag or move a menu item a little to the right to make it a submenu' ) . '</li>';
--- 499,505 ----
  	) );
  
  	$editing_menus  = '<p>' . __( 'Each custom menu may contain a mix of links to pages, categories, custom URLs or other content types. Menu links are added by selecting items from the expanding boxes in the left-hand column below.' ) . '</p>';
! 	$editing_menus .= '<p>' . __( '<strong>Clicking the arrow to the right of any menu item</strong> in the editor will reveal a standard group of settings. Additional settings such as link target, CSS classes, link relationships, and link descriptions can be enabled and disabled via the Screen Options tab.' ) . '</p>';
  	$editing_menus .= '<ul><li>' . __( 'Add one or several items at once by <strong>selecting the checkbox next to each item and clicking Add to Menu</strong>' ) . '</li>';
  	$editing_menus .= '<li>' . __( 'To add a custom link, <strong>expand the Links section, enter a URL and link text, and click Add to Menu</strong>' ) .'</li>';
  	$editing_menus .= '<li>' . __( 'To reorganize menu items, <strong>drag and drop items with your mouse or use your keyboard</strong>. Drag or move a menu item a little to the right to make it a submenu' ) . '</li>';
***************
*** 530,536 ****
  );
  
  // Get the admin header
! require_once( './admin-header.php' );
  ?>
  <div class="wrap">
  	<?php screen_icon(); ?>
--- 530,536 ----
  );
  
  // Get the admin header
! require_once( ABSPATH . 'wp-admin/admin-header.php' );
  ?>
  <div class="wrap">
  	<?php screen_icon(); ?>
***************
*** 547,553 ****
  	?>
  	<?php
  	if ( $locations_screen ) :
! 		echo '<p>' . sprintf( _n( 'Your theme supports %s menu. Select which menu you would like to use below.', 'Your theme supports %s menus. Select a menu to use for each theme location below.', $num_locations ), number_format_i18n( $num_locations ) ) . '</p>';
  	?>
  	<div id="menu-locations-wrap">
  		<form method="post" action="<?php echo esc_url( add_query_arg( array( 'action' => 'locations' ), admin_url( 'nav-menus.php' ) ) ); ?>">
--- 547,553 ----
  	?>
  	<?php
  	if ( $locations_screen ) :
! 		echo '<p>' . sprintf( _n( 'Your theme supports %s menu. Select which menu you would like to use.', 'Your theme supports %s menus. Select which menu appears in each location.', $num_locations ), number_format_i18n( $num_locations ) ) . '</p>';
  	?>
  	<div id="menu-locations-wrap">
  		<form method="post" action="<?php echo esc_url( add_query_arg( array( 'action' => 'locations' ), admin_url( 'nav-menus.php' ) ) ); ?>">
***************
*** 762,765 ****
  	</div><!-- /#nav-menus-frame -->
  	<?php endif; ?>
  </div><!-- /.wrap-->
! <?php include( './admin-footer.php' ); ?>
--- 762,765 ----
  	</div><!-- /#nav-menus-frame -->
  	<?php endif; ?>
  </div><!-- /.wrap-->
! <?php include( ABSPATH . 'wp-admin/admin-footer.php' ); ?>
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/about.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/about.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/about.php	2012-11-21 16:31:55.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/about.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 8,16 ****
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
  
! require( '../about.php' );
\ No newline at end of file
--- 8,16 ----
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
  
! require( ABSPATH . 'wp-admin/about.php' );
